<span *ngIf="(discount || freeShipping) && couponCreatedBy !== 1">
    {{'LABEL_COUPON_OFFERS' | translate: lang}}: <b>
        <span *ngIf="discount">
            {{(type === 1 ? (discount | customCurrencyFormat) : (discount + '%'))}}
        </span>
        <span *ngIf="discount && freeShipping"> + </span>
        <span *ngIf="freeShipping === 1">
            {{'labelFreeShipping' | translate: lang}}
        </span>
    </b>
</span>